<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<IsPackable>true</IsPackable>
		<PackageType>Template</PackageType>
		<PackageVersion>0.9.0</PackageVersion>
		<PackageId>UCNkaje.OpenIDConnectRazor.templates</PackageId>
		<Authors>Karsten Jeppesen kaje@ucn.dk</Authors>
		<Description>.NET Razor project with OpenID</Description>
		<PackageTags>dotnet-new;templates</PackageTags>
		<IncludeContentInPack>true</IncludeContentInPack>
		<IncludeBuildOutput>false</IncludeBuildOutput>
		<PackageLicenseExpression>GPL3</PackageLicenseExpression>

		<TargetFramework>net8.0</TargetFramework>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
		<RootNamespace>WebApplication_Razor</RootNamespace>

	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="8.0.21" />
		<PackageReference Include="Microsoft.AspNetCore.Authentication.OpenIdConnect" Version="8.0.21" />
		<PackageReference Include="Microsoft.IdentityModel.Protocols.OpenIdConnect" Version="8.14.0" />
	</ItemGroup>

</Project>
